lkml.org 
[lkml]   [2003]   [Jun]   [11]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Via KT400 and AGP 8x Support
On Wed, Jun 11, 2003 at 02:28:24AM -0600, I Am Falling I Am Fading wrote:

> I've had this problem as well.
>
> What I've been able to do is to use a backport for one of the 2.4.21-pre*
> series, and move the code forward to the current 2.4.21-rc's .

That's not a proper fix. The agp code in 2.4.21pre supports the KT400
only in AGP2.0 mode. When you put an AGP3.0 (x8) card in the slot,
the chipset configures itself into AGP3 mode, and registers change
meaning.

> Here's info on the relevant patch:
> http://lists.insecure.org/lists/linux-kernel/2003/Mar/3999.html

Very, very dated now. Many fixes have gone into the agp code since
2.5.64, on which that backport is based.

Dave

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:36    [W:0.055 / U:4.136 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site